div {
  overflow: auto;
  height: 100%;
  padding-right: 5px;
}

h4 {
  margin-bottom: 50px;
  font-size: 1.2rem;
}

@media screen and (max-width: 740px), screen and (max-height: 640px) {
  h4 {
    margin-bottom: 20px;
    font-size: 0.8rem;
  }
}
